.city-related-sub {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 1em;
    margin: 1em;
    background-color: #a9bcd0;
    border-radius: 15px;
}

.city-sub-rows {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    margin-left: 2em;
}

.city-related-centers {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 1em;
    margin: 1em;
    background-color: #a9bcd0;
    border-radius: 15px;
}

.city-centers-rows {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    width: 100%;
    margin-left: 2em;
}

.bottom-header {
    align-self: center;
    align-items: center;
}

.bottom-content {
    display: flex;
    flex: 1;
    flex-flow: row wrap;
    justify-content: space-evenly;
    flex-grow: 1;
}

.next-button-container {
    display: flex;
    margin: 2px;
    align-self: center;
    flex-direction: column;
    max-width: 210px;
}

.top-buttons {
    display: flex;
    flex-direction: row;
    align-self: center;
    margin: 0.5rem;
}

.bottom-buttons {
    display: flex;
    flex-direction: row;
    align-self: center;
    margin: 0.5rem;
}

.pagination-info-cities {
    flex: 1;
    display: flex;
    flex-direction: column;
    padding: 1.5em 2em;
    background-color: #373f51;
    color: #ffffff;
    transition: background-color 0.25s;
    height: 80%;
    width: 25%;
    border-radius: 15px;
    margin-right: 1em;
    margin-top: 3em;
    align-self: center;
    max-width: 300px;
    min-width: 200px;
    max-height: 290px;
    align-self: flex-start;
}

.card {
    display: flex;
    width: 300px;
    height: 300px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    border-radius: 15px;
    user-select: none;
    text-decoration: none;
    margin: 10px;
}

.card-body {
    width: 100%;
    text-decoration: none;
}

.card:active {
    background-color: #e4e4e4;
}

.link {
    color: inherit;
    text-decoration: inherit;
    width: 100%;
    height: 100%;
}

.media-container {
    flex: 2;
    display: flex;
    flex-direction: column;
}

.left-container {
    flex: 2;
    display: flex;
    flex-direction: column;
}